{
  "id": 3372479,
  "name": "Albert R. Newport, appellee, v. Bert C. Nicholson, appellant",
  "name_abbreviation": "Newport v. Nicholson",
  "decision_date": "1926-12-15",
  "docket_number": "Gen. No. 7,556",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 501,
    "ocr_confidence": 0.522,
    "sha256": "41320476c3d7df760c32ace632b2b95646ad604431fdadd97d3fc09ab749717e",
    "simhash": "1:d7990e0020ad8e28",
    "word_count": 79
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert R. Newport, appellee, v. Bert C. Nicholson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "J. W. Rausch, for appellant. Hayes, Munts & Young, for appellee."
    ],
    "corrections": "",
    "head_matter": "Albert R. Newport, appellee, v. Bert C. Nicholson, appellant.\nGen. No. 7,556.\nAction for damage to automobile from collision with traction engine. Judgment for plaintiff. Appeal from the Circuit Court of Grundy county; the Hon. G. 0. Dietz, Judge, presiding. Heard in this court at the April term, 1926.\nAffirmed.\nOpinion filed December 15, 1926.\nRehearing denied February 24, 1927.\nJ. W. Rausch, for appellant. Hayes, Munts & Young, for appellee."
  },
  "file_name": "0636-02",
  "first_page_order": 668,
  "last_page_order": 668
}
